{
  "pins": {
    "alacritty": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "alacritty"
      },
      "branch": "main",
      "revision": "3c3e36eb5225b0eb6f1aa989f9d9e783a5b47a83",
      "url": "https://github.com/rose-pine/alacritty/archive/3c3e36eb5225b0eb6f1aa989f9d9e783a5b47a83.tar.gz",
      "hash": "1b9ff2a1mmhagmajvq49p2mrb22skdcq3hx6d6pjgk2vxvhhfkrd"
    },
    "bat": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "bat"
      },
      "branch": "main",
      "revision": "d3feec47b16a8e99eabb34cdfbaa115541d374fc",
      "url": "https://github.com/catppuccin/bat/archive/d3feec47b16a8e99eabb34cdfbaa115541d374fc.tar.gz",
      "hash": "1g73x0p8pbzb8d1g1x1fwhwf05sj3nzhbhb65811752p5178fh5k"
    },
    "btop": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "btop"
      },
      "branch": "main",
      "revision": "6d6abdc0a8c8bcd3b056d9fe3256cfbe7e359312",
      "url": "https://github.com/rose-pine/btop/archive/6d6abdc0a8c8bcd3b056d9fe3256cfbe7e359312.tar.gz",
      "hash": "15s3llr9snrg30fh39a2gfzmjd8p5ki8vaggznm9jirjzdhm0a5i"
    },
    "cava": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "cava"
      },
      "branch": "main",
      "revision": "f9a915563d281d4a58e6f9fe701bdb769f1bbf26",
      "url": "https://github.com/rose-pine/cava/archive/f9a915563d281d4a58e6f9fe701bdb769f1bbf26.tar.gz",
      "hash": "06qzrlbj2kzrbrq6ag9kha0yx3yvixsz79p7x4ib2dxl9rkxk7gf"
    },
    "dunst": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "dunst"
      },
      "branch": "main",
      "revision": "f02cd2894411c9b4caa207cfd8ed6345f97c0455",
      "url": "https://github.com/catppuccin/dunst/archive/f02cd2894411c9b4caa207cfd8ed6345f97c0455.tar.gz",
      "hash": "07lf6yz3sd0vrs0ls5cm2w6j71kp7snyn5brjkdzz6vms6m4v9qi"
    },
    "fcitx5": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "fcitx5"
      },
      "branch": "main",
      "revision": "148de09929c2e2f948376bb23bc25d72006403bc",
      "url": "https://github.com/rose-pine/fcitx5/archive/148de09929c2e2f948376bb23bc25d72006403bc.tar.gz",
      "hash": "0gywb8ykb2j3zyr20w1mc3f5xfw2aw4v9b821d55w36ja753k52a"
    },
    "fish": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "fish"
      },
      "branch": "main",
      "revision": "38aab5baabefea1bc7e560ba3fbdb53cb91a6186",
      "url": "https://github.com/rose-pine/fish/archive/38aab5baabefea1bc7e560ba3fbdb53cb91a6186.tar.gz",
      "hash": "0bwsq9pz1nlhbr3kyz677prgyk973sgis72xamm1737zqa98c8bd"
    },
    "foot": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "EuCaue",
        "repo": "foot"
      },
      "branch": "main",
      "revision": "a4504926bf7aa748479adf4103d721aec7b735c5",
      "url": "https://github.com/EuCaue/foot/archive/a4504926bf7aa748479adf4103d721aec7b735c5.tar.gz",
      "hash": "1a4854csxs4x5hjmz2k5zr68qmxi117bgq90yd62kz6v4lbn8jqa"
    },
    "grub": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "grub"
      },
      "branch": "main",
      "revision": "b8e617076daed2b38292af9e14c0a22e2c2bd659",
      "url": "https://github.com/catppuccin/grub/archive/b8e617076daed2b38292af9e14c0a22e2c2bd659.tar.gz",
      "hash": "0sx08xc9zd3ys9bgy7z57gngamgh8gm2623s3xbx87d46ami9z36"
    },
    "helix": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "helix"
      },
      "branch": "main",
      "revision": "15e1ff4ff7c59bf8d75d648d652112acb1efc412",
      "url": "https://github.com/rose-pine/helix/archive/15e1ff4ff7c59bf8d75d648d652112acb1efc412.tar.gz",
      "hash": "1gmvjks39spz1lmv1b1f1jgpfjhsg603gc2dxs5hzj93vmlbl7ph"
    },
    "hyprland": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "hyprland"
      },
      "branch": "main",
      "revision": "6898fe967c59f9bec614a9a58993e0cb8090d052",
      "url": "https://github.com/rose-pine/hyprland/archive/6898fe967c59f9bec614a9a58993e0cb8090d052.tar.gz",
      "hash": "1l9xrrympg8ikvmq8mazb9x2byci4l230hqgyagvl3id8xkiicm1"
    },
    "i3": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "i3"
      },
      "branch": "main",
      "revision": "d4f374a5a582f6594e09ff08e85cb31f1be3b9e3",
      "url": "https://github.com/rose-pine/i3/archive/d4f374a5a582f6594e09ff08e85cb31f1be3b9e3.tar.gz",
      "hash": "1r1ma3whdks87c2vs6cj3kq2kqyhahqvsxbdfgm132fpwxgpbk77"
    },
    "imv": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "imv"
      },
      "branch": "main",
      "revision": "0317a097b6ec8122b1da6d02f61d0c5158019f6e",
      "url": "https://github.com/catppuccin/imv/archive/0317a097b6ec8122b1da6d02f61d0c5158019f6e.tar.gz",
      "hash": "12df3lvsbss433m938fbm9snxv324s8z2j37jjfj6mb2rv21palz"
    },
    "k9s": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "k9s"
      },
      "branch": "main",
      "revision": "fdbec82284744a1fc2eb3e2d24cb92ef87ffb8b4",
      "url": "https://github.com/catppuccin/k9s/archive/fdbec82284744a1fc2eb3e2d24cb92ef87ffb8b4.tar.gz",
      "hash": "0cs7j1z0xq66w0700qcrc6ynzmw3bdr422p1rnkl7hxq8g4a67zn"
    },
    "k9s-theme": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "sasoria",
        "repo": "k9s-theme"
      },
      "branch": "main",
      "revision": "4ed8c473f16642b894bb501f1cd979fb670cce2d",
      "url": "https://github.com/sasoria/k9s-theme/archive/4ed8c473f16642b894bb501f1cd979fb670cce2d.tar.gz",
      "hash": "17lrv30wiql6i0ll33wng9ziizlzg9kx0wa960i900crfcq94168"
    },
    "kitty": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "kitty"
      },
      "branch": "main",
      "revision": "788bf1bf1a688dff9bbacbd9e516d83ac7dbd216",
      "url": "https://github.com/rose-pine/kitty/archive/788bf1bf1a688dff9bbacbd9e516d83ac7dbd216.tar.gz",
      "hash": "0a5r70q7g29b3fwz3i6rlj8jkyw5rc1pv92icndyc6lbb291bhq1"
    },
    "mako": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "mako"
      },
      "branch": "main",
      "revision": "07bc71ed12be3ce7d0b728eee58c5e183f78f40e",
      "url": "https://github.com/rose-pine/mako/archive/07bc71ed12be3ce7d0b728eee58c5e183f78f40e.tar.gz",
      "hash": "0xxkj2x4nz6qkdjdfr5fddb24ab51519xnai63x62zlij0fzgdq0"
    },
    "nvim": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "nvim"
      },
      "branch": "main",
      "revision": "63685e1562ef53873c9764b483d7ac5c7a608922",
      "url": "https://github.com/catppuccin/nvim/archive/63685e1562ef53873c9764b483d7ac5c7a608922.tar.gz",
      "hash": "1b283i43p1i49mql84s6njfnf4mdf9csknp9hdkjjagwfi509wgm"
    },
    "palette": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "palette"
      },
      "branch": "main",
      "revision": "d5bbdaaed9b5ad575bce5d924a5a5032f16d8450",
      "url": "https://github.com/rose-pine/palette/archive/d5bbdaaed9b5ad575bce5d924a5a5032f16d8450.tar.gz",
      "hash": "12zqwps9l7r1dil7in6x0gv6i4cp10915ydy5ydalwrryywp84z3"
    },
    "polybar": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "polybar"
      },
      "branch": "main",
      "revision": "2c94fbc4997915c1c877cecc9aaf5b63797f74a4",
      "url": "https://github.com/rose-pine/polybar/archive/2c94fbc4997915c1c877cecc9aaf5b63797f74a4.tar.gz",
      "hash": "10b09fypcp8bj92wwkc95w4nwk4rxh0an3v2hdp551f8lc7qz75j"
    },
    "rio": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "rio"
      },
      "branch": "main",
      "revision": "6d93b3385a0f2ae586edc30aa64601d40ea382d5",
      "url": "https://github.com/catppuccin/rio/archive/6d93b3385a0f2ae586edc30aa64601d40ea382d5.tar.gz",
      "hash": "171pb62q1rzpr802yb93sj30vq3b3kiqlac8nva08rgjb94z5ipi"
    },
    "rio-terminal": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "rio-terminal"
      },
      "branch": "main",
      "revision": "6c0422dc266bc4c85849c2cae9727a3f105c9285",
      "url": "https://github.com/rose-pine/rio-terminal/archive/6c0422dc266bc4c85849c2cae9727a3f105c9285.tar.gz",
      "hash": "0970n6gba1cwa5wcvmxvfb7bx3pdw2rqysxzcxqyzsvj7ykxgmsr"
    },
    "rofi": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "rofi"
      },
      "branch": "main",
      "revision": "414bb2538713a874dbb357f19212c96a011e1ac8",
      "url": "https://github.com/rose-pine/rofi/archive/414bb2538713a874dbb357f19212c96a011e1ac8.tar.gz",
      "hash": "19kif3nh0lr934blam971fm55pr1pdbn9b3lnrpc0yq2vpgf8x9y"
    },
    "rose-pine-dunst": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "d2718nis",
        "repo": "rose-pine-dunst"
      },
      "branch": "main",
      "revision": "496499eaed38a07ce4f79ec91baaf6e1e4c28bc5",
      "url": "https://github.com/d2718nis/rose-pine-dunst/archive/496499eaed38a07ce4f79ec91baaf6e1e4c28bc5.tar.gz",
      "hash": "0x7cqbcn7zygab9xbmbarz06wxkj3wxxffwmka33ljhm8gk3x0ay"
    },
    "rose-pine-swaylock": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "d2718nis",
        "repo": "rose-pine-swaylock"
      },
      "branch": "main",
      "revision": "8a2aefbc9996941535bb10f0df5357687c43c06a",
      "url": "https://github.com/d2718nis/rose-pine-swaylock/archive/8a2aefbc9996941535bb10f0df5357687c43c06a.tar.gz",
      "hash": "15inlf8j6vn5k9d71lzmxsrqn55qha1idmpxbk4v1ji0sywrw1f6"
    },
    "starship": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "starship"
      },
      "branch": "main",
      "revision": "ed68857c08cf49dcbf2575c5d4f491155750d011",
      "url": "https://github.com/rose-pine/starship/archive/ed68857c08cf49dcbf2575c5d4f491155750d011.tar.gz",
      "hash": "0ywwyy3j5n3qj39d855sj0iy4dm55j83cmpjgnx1hqx0vp5zynn8"
    },
    "sway": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "sway"
      },
      "branch": "main",
      "revision": "5f9da99a43336583c7d5ebddf78d7b615911e5ea",
      "url": "https://github.com/catppuccin/sway/archive/5f9da99a43336583c7d5ebddf78d7b615911e5ea.tar.gz",
      "hash": "0n3fpb9pkmis932jv5b1gz045xyhw9cqybild20hsv45lr3r5f1q"
    },
    "swaylock": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "swaylock"
      },
      "branch": "main",
      "revision": "77246bbbbf8926bdb8962cffab6616bc2b9e8a06",
      "url": "https://github.com/catppuccin/swaylock/archive/77246bbbbf8926bdb8962cffab6616bc2b9e8a06.tar.gz",
      "hash": "02nql7ry71fxlhj0vsbsxi3jrmfajxmapr9gg0mzp0k0bxwqxa00"
    },
    "tm-theme": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "tm-theme"
      },
      "branch": "main",
      "revision": "c4235f9a65fd180ac0f5e4396e3a86e21a0884ec",
      "url": "https://github.com/rose-pine/tm-theme/archive/c4235f9a65fd180ac0f5e4396e3a86e21a0884ec.tar.gz",
      "hash": "19k0r1mrhqhlf1xfzvd1q8ihpic86f84kbmgy0m314w3w9cbqf4f"
    },
    "waybar": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "waybar"
      },
      "branch": "main",
      "revision": "1b118bd60d1c5778dc8a82b919069eeb8a834604",
      "url": "https://github.com/rose-pine/waybar/archive/1b118bd60d1c5778dc8a82b919069eeb8a834604.tar.gz",
      "hash": "0yl8yjcdkq9442g31zl9ckkh99p9hnmq60ap3f91q7bwx5x5rg66"
    },
    "zathura": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "edunfelt",
        "repo": "zathura"
      },
      "branch": "main",
      "revision": "d72c431f8207a1f63c138d9bc64d689947c55e8e",
      "url": "https://github.com/edunfelt/zathura/archive/d72c431f8207a1f63c138d9bc64d689947c55e8e.tar.gz",
      "hash": "07b5pqdpd0qnhc223gmgw0nxy0wjbrkw6a36jdd03lyxvvhhx86r"
    },
    "zellij": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "zellij"
      },
      "branch": "main",
      "revision": "53835422f965e6c88b9ad59e11d343ca4552bf6d",
      "url": "https://github.com/rose-pine/zellij/archive/53835422f965e6c88b9ad59e11d343ca4552bf6d.tar.gz",
      "hash": "0cj31kv7y05cyyg7v0pc1dh5a2mp46sql2ngxk52cbks1garvnjl"
    }
  },
  "version": 3
}

